form {margin:0px;}
p {margin-top:2px; margin-bottom:12px;}

.mail{font:13px Verdana; color:#111133;}

.button{background:#eeeeea; border:1px #444455 solid;}

.error {font:11px Tahoma; color:#aa0000;}
.rezultat{font:bold 12px Tahoma; color:#333388;}

.form_1{border:1px #778088 solid; background:#AAACBD;}
.form_2{border:1px #889199 solid; background:#CACCDD;}

.reserv_cat{font:bold 15px Verdana; color:#333333;}

.zavody{font:bold 11px Verdana; color:#333333; text-decoration:underline;}
.zavody:hover{font:bold 11px Verdana; color:#001155; text-decoration:none;}

.path{font:15px Tahoma; color:#001155; text-decoration:none;}
.path_link{font:15px Tahoma; color:#001155; text-decoration:none;}
.path_link:hover{font:15px Tahoma; color:#001155; text-decoration:underline;}

.catalog_name{font:bold 12px Verdana; color:#000000; text-decoration:none;}
.catalog_name:hover{font:bold 12px Verdana; color:#001155; text-decoration:underline;}

.character_name{font:bold 12px Verdana; color:#001155;}

.reserves{font-size:18px; color:#888888; text-decoration:none;}
.reserves:hover{font-size:18px; color:#888888; text-decoration:underline;}

.nosearch {font:bold 15px Verdana; color:#334455;}

html, body { height:100%;}
body {
position:relative;
background: url(/images/fon_02.jpg) top repeat-x;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#000000;
margin:0px;
padding:0px;
}

a { 
color:#141e6c; 
text-decoration:underline;
}

img { 
border:0px;
}

div.all {  
width:100%;
}

div.conteiner {
width:900px; 
height:100%;
position:relative;
border:1px #FFFFFF solid;
}

div.logo { 
width:180px; 
height:130px; 
position:absolute; 
top:26px; 
right:40px;}

.flash {
position:absolute;
top:26px; left:40px;
}

div.pic1 { 
position:absolute; 
top:200px; 
left:55px;
}

div.pic2 { 
position:absolute; 
top:200px; 
right:318px;
}

div.pic3 { 
position:absolute; 
top:200px; 
right:40px;
}

div.slogan { 
position:absolute; 
top:370px; 
left:65px;
}

ul#menu1 {  
height:25px; 
width:100%; 
position:absolute; 
top:375px; 
left:-30px;
}

ul#menu1 li { 
list-style-type:none; 
display: inline;
}

ul#menu1 li a { 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
text-transform:uppercase; 
color:#000000; 
text-decoration:none;
margin:0px 5px 0px 5px; 
padding:0px 0px 10px 0px;
}

ul#menu1 li a:hover { 
background: url(/images/index_04.jpg) left repeat-x; 
color:#141e6c;
}

ul#menu2 {  
height:25px; 
width:100%; 
position:absolute; 
top:180px; 
left:-30px;
}

ul#menu2 li { 
list-style-type:none; 
display: inline;
}

ul#menu2 li a { 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
text-transform:uppercase; 
color:#000000; 
text-decoration:none;
margin:0px 5px 0px 5px; 
padding:0px 0px 10px 0px;
}

ul#menu2 li a:hover { 
background: url(/images/index_04.jpg) left repeat-x; 
color:#141e6c;
}

.menu_activ { 
background: url(/images/index_03.jpg) left repeat-x; 
}

div.content {width:780px; 
height:100%;  
margin:380px 0px 0px 0px;
}

div.page_hdr {
width:auto;  
position:absolute; 
top:335px; 
left:45px; 
font-size:18px; 
color:#141e6c;
}

.index_content{position:absolute; bottom:10px;}